Skip to Content

Archived discussions are read-only. Learn more about SAP Q&A

IE 9 in EP 7.00 SP24 - Your browser is not supported by Web Dynpro

Hi Experts,

We have implemented in our Portal the SP24, and according to PAM ( http://service.sap.com/pam ), the latest version of Internet Explorer, IE9 should be available. Here is a quote about the system information in the administration page of our Portal where is it possible to see that the SP is fully implemented:

Software Components

Name Version Applied

sap.com/SAP-JEECOR 7.00 SP24 (1000.7.00.24.0.20110405094932) 20110805185504

sap.com/SAP-JEE 7.00 SP24 (1000.7.00.24.0.20110405094838) 20110805212442

Although the SP24 is implemented, we still receive the following message when we acces to a Web Dynpro for Java App:

Sorry, your browser/program is not supported by Web Dynpro!

Does anybody knows whats wrong?

Thanks!

Regards.

Former Member
replied

Hi Nicolas,

What version of IE9 are you using?

According to SAP Note 1599159 https://service.sap.com/sap/support/notes/1599159 the following restrictions apply:

1. At the moment the 64bit version of IE9 is not supported.

2. The new "Quirks Mode Emulation" is not supported at this time. Further details are available in note 1590563.

Also, in the same note, it states:

When attempting to display a web dynpro application in IE9, the following message may be outputted:

"Sorry, your browser/program is not supported by Web Dynpro!"

Additional details regarding this issue can be found in note 1347768.

...however, note 1347768 seems to apply to IE8 only, but might be of help for your case as well

Hope this helps!

Robin

0 View this answer in context
Not what you were looking for? View more on this topic or Ask a question